==================
Counter Run Modes
==================

.. doxygengroup:: group_tcpwm_counter_run_modes
   :project: pdl
   :members:
   :protected-members:
   :private-members:
   :undoc-members: